Subject: acka-games-digest V3 #50
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, March 23 1998        Volume 03 : Number 050

----------------------------------------------------------------------

Date: Mon, 23 Mar 1998 01:52:02 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades: R3 T3

> > > > > Greatly daring, I lead the King of Clubs for the third trick of this third
> > > > > round of this interminable game of Spades.
> >
> > > > Seven of Clubs.
> >
> > > Misplay! Misplay!
> >
> > Oh, poot.  I meant the Six of Clubs.
> >
> > > I play the Seven of Clubs.
> >
> > Surely I get to correct my misplay first, O thou impatient one?
>
> Well, my play helped to confirm the misplay.  Otherwise it would have been
> just accusation, and we would have had to wait for /dev/joe's
> confirmation.
>
> I play the seven of clubs.

10 of clubs

------------------------------

Date: Mon, 23 Mar 1998 04:07:27 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Word un-association round something or other

On Sun, 22 Mar 1998, Tom Walmsley wrote:

> Hubert and Slakko have both linked with "dead" and so both gain one point
> putting the scores to:

<dum dum dum dum dum dum dum>

> 
> Slakko: 9
> /dev/joe: 8
> Hubert: 11

<More Jaws-like music>

> 
> This round just goes to show why this game is more interesting when played
> verbally. If it were being played verbally, then a valid link word would
> probably have been flower.
> Flour can be self raising and you get a lot of flowers at graves and
> tombstones.

<Or perhaps it is Predator?>
> 
> Anyhow, it is now Hubert's turn as linker and e must link from tombstone.

<You'd better get your amazing-rotary-machine-gun-like-the-one-Blaine-had
in Predator ready>

> 
> TGW, referee.
> 
B-ACK!

Or will it?

------------------------------

Date: Mon, 23 Mar 1998 08:21:40 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Slight Correction (GAD)

I left Slakko off the GAL, which many people pointed out to me... oops
:)
Anyone who wishes to change their move is welcome to do so, since I'm
still waiting for plays anyway.

Fortunato
Your Wrangler

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 23 Mar 1998 10:17:58 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Spades: R3 T3

Goldenmean wrote:
> 10 of clubs

Although he replied to a play that was voided, this occurred after the
voiding and the other players made up their plays, so this is a valid
play, ending the third trick of this round.  It is Q*bert's lead.

Alfvaen    (2)  7D  2C +6C
Slakko     (2)  8D  9C  JC
Goldenmean (3)> KD  4C 10C
Q*bert     (3)  AD* AC* KC*

/dev/joe

------------------------------

Date: Mon, 23 Mar 1998 13:07:50 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Word un-association

Slakko and /dev/joe both linked with graveyard and so both gain one point.
The scores are now:

Slakko: 10
/dev/joe: 9
Hubert: 11

Slakko is now the linker once again and must link from shift.

TGW.

------------------------------

Date: Mon, 23 Mar 1998 13:29:23 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Word un-association

On Mon, 23 Mar 1998, Tom Walmsley wrote:

> Slakko and /dev/joe both linked with graveyard and so both gain one point.
> The scores are now:
> 
> Slakko: 10
> /dev/joe: 9
> Hubert: 11
> 
> Slakko is now the linker once again and must link from shift.

The uh? word this time is quartz.

Send moves to The Gingham Wearer.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Mon, 23 Mar 1998 22:10:40 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: zRe: Acka: ASS (fwd)

On Sun, 22 Mar 1998, David Scheidt wrote:

> The Gingham Wearer, Priest of the Church of banna, Harfmeiser,
> Treasure-Harfer, CotC, and all-around upstanding Ackan, has asked me to
> challange Alfvaen to a duel on the grounds that he likes that band with an
> unpronouncable, unspellable name starting with the letter C.  I toss my
> Gingham glove in his face.  We await your second's response, collectivist
> scum!

I, of the _truly_ unspellable, unpronounceable name, have been retained as
Second by the venerable Alfvaen, who as Founder of the Church of Azpiazu,
Speaker, Scorekeeper, Registrar, Financier, Archaeologist, and
Undead-Harfer is the worthy and honourable recipient of the Edam cheese
for which eir plaid-clad opponent so pathetically laboured.  E wishes me
to convey the following sentiments to The Gingham Smoker ad infinitum: you
can knock em down, but e'll just get up again.  You're never going to keep
em down.

I spit on the gingham glove and thump TGW with a tub.  Alfvaen and I 
await the wretched bannists on the field of Ghost, where e will devastate
the anti-Chumba heretics in a rematch of January's Duel.

We'll be singing when we're winning.

- -Hubert

I poured Spot remover on my dog. Now he's gone. 

------------------------------

Date: Mon, 23 Mar 1998 22:22:13 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: zRe: Acka: ASS

On Sun, 22 Mar 1998, Aaron V. Humphrey wrote:

> I think that all of them except for acka-research are public fora, but
> check the Postal Code...

Hmmm... according to the Postal Code, even acka-research is a public
forum, just unusable for game actions.  Even the private lists are,
implicitly, public fora.

And you're right, of course.

- -Hubert, debating having salt permanently affixed to eir foot

I poured Spot remover on my dog. Now he's gone. 

------------------------------

Date: Mon, 23 Mar 1998 22:32:02 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Acka: Spades: R3 T4

For the fourth trick, I lead the Four of Hearts.

- -Hubert

Make it idiot proof and someone will make a better idiot. 

------------------------------

Date: Mon, 23 Mar 1998 23:15:40 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL play

> The Gingham Wearer plays "space station".

This is accepted and becomes a loose end.
It is still the gingham wearer's turn.

YORL Status:

Loose Ends: 5 - cowboy, snowgod, thin man, 2600, space station
Cards Burned: 25
Cards in Deck: 15

Play Order:
The Gingham Wearer [5 cards] [1 Ale]
TAFKA Slagothor    [7 cards]
Slakko             [7 cards]
rufus              [7 cards]
- --Open Bench--     [-]
Karma              [9 cards]
Alfvaen            [3 cards] [1 Ale]
two-star           [8 cards]

------------------------------

End of acka-games-digest V3 #50
*******************************